/* colors
bluemarin: #003366;
red: #AE0000;
orange: #FEC938;
*/   
   
body {
	background: #ededed;
	margin: 0;
	padding: 0 0 20px;  
	color: #565656;
	font-size: 12px;
	font-family: Arial, Verdana, Sans-serif;
	/*text-align: center;*/ 
}

.lang_rtl {
	text-align:right;
	font-size: 15px;
}

.no-show { display:none; }
  
.clear { 
	clear: both; 
	font-size: 0px;
} 

a {
	text-decoration: none;
	/*color:#003366;*/
	color:#005288;
}
a:hover {
	color:#AE0000; 
	text-decoration: none;
	}

ul, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

ul li, ul li.expanded, ul li.collapsed, ul li.leaf {
	list-style-type:none;
  list-style-image:none;
	padding:0;
	}

p {
	margin: 7px 0 0;
	padding: 0;
	line-height: 1.4em;
}

ul {
	list-style-type: none;
}

img {
	border: 0;
}

.top_container {
	width: 100%;
	height: 30px;
	background: #e4e4e4;
	text-align: center;
	overflow: hidden;
}

.top_container2 {
	width: 990px;
	margin: 0 auto;
}

* html .top_container2 {
	
}

.top {
	/*background: #fec938;*/
	background: url(./images/top_sec_left.png) left top no-repeat;
	margin-right: 37px;
	/*width: 931px; 953px*/
	width:968px;
	height: 24px;
	padding: 6px 22px 0 0;
	text-align: left;
}

* html .top {
	height:30px;
	margin-right: 0;
}

.top2 {
	background: #ae0000;
	margin-right: 37px;
	width: 931px; /*953px*/
	height: 23px;
	padding: 7px 22px 0 0;
	text-align: left;
}

.lang, .lang2 {
	padding-top: 1px;
	width: 100px;
	height: 22px;
	font-size: 11px;
	/*margin-left: 250px;*/
	margin-left:242px;
	float: left;
}

* html .lang, 
* html .lang2 {
	margin-left:0px;
	padding-left:0;
}

.lang ul {
	padding:0;
	margin:0;
	list-style:none;
	}
.lang ul li {
	display:inline;
	padding:0 4px;
	margin:0;
	border-right:1px solid #003366;
	}
	
.lang ul li.last {
	border:0px none;
}
	
lang ul li a {
	color:#003366;
	padding:0;
	margin:0;
	}
	
lang ul li a:hover {
	color:#AE0000;
	}


.lang2 {
	color: white;
}


* html .lang {
	margin-left: 130px;
}


.top_links, .top_links2 {
	text-align:right;
	height: 23px;
	font-size: 11px;
	line-height: 18px;
	vertical-align: middle;
	color:#003366;
}

* html .top_links, .top_links2 {
	width:320px;
}

.top_links a, .top_links a.active {
	color: #003366;
}

.top_links a:hover, .top_links a.active:hover {
	text-decoration: none;
	color:#AE0000;
}

#block-menu-secondary-links {
	clear:none;
	float:right;
}


a.top_last, #block-menu-secondary-links ul.menu li.last a {
	background: url(./images/rss.png) left bottom no-repeat;
	padding-left: 20px;
	padding-top: 3px;
	margin-left:3px;
}

 
* html #block-menu-secondary-links ul.menu li.last a {
	background: url(./images/rss.png) left bottom no-repeat;
	padding-left: 20px;
	padding-top: 7px;
	margin-left:3px;
}

a.top_last2 {
	background: url(./images/rss2.jpg) left bottom no-repeat;
	padding-left: 30px;
	padding-top: 3px;
}

* + html a.top_last, * html a.top_last {
	background: url(./images/rss.png) 0 1px no-repeat;
	padding-left: 30px;
	padding-top: 3px;
}

* + html a.top_last2, * html a.top_last2 {
	background: url(./images/rss2.jpg) 0 1px no-repeat;
	padding-left: 30px;
	padding-top: 3px;
}
ul.top_links_list, #block-menu-secondary-links ul.menu {
	list-style:none;
	padding:0;
	margin:0;
	background:none;
	}
	
ul.top_links_list li, #block-menu-secondary-links ul.menu li {
	background: url(./images/top_sep.jpg) right center no-repeat;
	padding: 0 13px 0 3px;
	float: left;
	list-style:none;
	font-weight:normal;
}

ul.top_links_list2 li {
	background: url(./images/top_sep2.jpg) right center no-repeat;
	padding: 0 13px 0 11px;
	float: left;
}

ul.top_links_list li.top_link_last, ul.top_links_list2 li.top_link_last, #block-menu-secondary-links ul.menu li.last {
	background: none;
	float: left;
	padding: 0 0 0 0;
}

* + html ul.top_links_list li.top_link_last, * html ul.top_links_list li.top_link_last, * + html ul.top_links_list2 li.top_link_last, * html ul.top_links_list2 li.top_link_last {
	padding: 2px 0 0 11px;
}

* + html #block-menu-secondary-links ul.menu li.last, * html #block-menu-secondary-links ul.menu li.last {
	padding: 3px 0 0 0;
	}

.semitop_container {
	margin: 0 auto;
	width: 990px;
	height: 164px;/*144px;*/
	position: relative;
	z-index: 5;
}

* html .semitop_container {
	
}

.semitop {
	/*background: white;*/
	margin-right: 37px;
	/*width: 953px;*/
	width:990px;
	/*border-bottom: 1px solid white;*/
}

* html .semitop {
	margin-right:0;
}

.spc {
	margin-right:16px;
}

.logo {
/*	float: left;
	width: 104px;*/
    float: left;
    width: 119px;
    height: 150px;
    background-color: #154674;
    padding-top: 14px;
}

.semitop_right {
	float: right;
	/*width: 886px;*/
	width:871px;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFFFFF;
}

* html .semitop_right {
	
}

.menuh {
	background: #AE0000;
	height: 24px;
	margin-left: 125px;
	padding: 13px 0 0 9px;
	font-weight: bold;
	color: white;
	font-size: 11px;
}
/*
.menu2 {
	background: #fec938;
	height: 26px;
	margin-left: 85px;
	padding: 14px 0 0 9px;
	font-weight: bold;
	color: white;
	font-size: 11px;
}
*/

ul.menu, ul.menu li {
	list-style:none;
	}
ul.menu_list, #block-menu-primary-links ul {
	list-style:none;
	padding:0;
	margin:0;
	}
	
ul.menu_list li, #block-menu-primary-links li  {
	float: left;
	list-style:none;
	margin:0;
	padding:0;
	border-right:1px solid #FFF;
}

#block-menu-primary-links li.last {
	border:none;
	}



a.menu_item, #block-menu-primary-links li a {
	color: white;
	margin: 0;
	padding:0 8px;
}

#block-menu-primary-links li a:hover {
	color:#FEC938;
	}

a.menu_item:hover {
	text-decoration: underline;
}

.site_title {
	border-right: 1px solid #d3d3d3;
	height: 94px; /*74*/
	padding-top: 20px;
	padding-bottom: 14px;
	padding-left: 25px;
	text-align: left;
	overflow: hidden;
}

.site_title_left {
	float: left;
	width: 600px;
}

h1 {
	/*color: #003366;*/
	color:#005288;
	font-size: 22px;
}

.site_title_left h1 {
	font-weight:normal;
}

span.website_long_title_20 { 
	font-size: 20px;
	display: inline-block;
	max-width: 410px;
	margin-right:20px;
	letter-spacing: -0.5px;
}
span.website_long_title_19 { font-size: 19px}
	
input#edit-search-theme-form-1, input#edit-search-block-form-1 {
	border: 0;
	float: left;
	width: 158px;
	height: 15px;
	padding: 2px 0 1px 3px;
	border: 1px solid #d2d3d3;
	font-size: 11px;
	margin-bottom: 12px;
}


.site_title_right {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	width: 196px;
	color:#003366;
}

#search-block-form, #search-block-form div {
	padding:0;
	margin:0;
	}

input.search_input {
	border:1px solid #D2D3D3;
	font-size:11px;
	height:16px;
	margin:0;
	padding:1px 0 0 3px;
	width:120px;
	float:left;
	}
	
* html input.search_input {
	overflow:hidden;
	width:116px;
}
	
input.search_btn {
	height:18px;
	width:66px;
	background: url(./images/cauta_bg.jpg) repeat-x left bottom;
	color: #003366;
	border: 1px solid #d2d3d3;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:11px;
	margin:0 0 0 5px;
	}
	
* html input.search_btn {
	overflow:hidden;
}

#quick_links {
	position:absolute;
	z-index:1500;
	color:#003366;
	border:1px solid #D2D3D3;
	height:17px;
	padding:0;
	margin:12px 0 0;
	/*width:123px;*/
	width:194px;
	clear:both;
	cursor:pointer; 
}

* html #quick_links {
	position:absolute;
	z-index:15000;
	color:#003366;
	border:1px solid #D2D3D3;
	height:17px;
	padding:0;
	margin:12px 0 0;
	/*width:123px;*/
	width:194px;
	clear:both;
}

#quick_links li h5 {
	font-size:11px;
	font-weight:bold;
	padding:0 0 0 5px;
	margin:0;
	/*color:#003366;*/
	color:#325d87;
	line-height:17px;
	vertical-align:middle;
	/*background:url(./images/arrow_down.gif) no-repeat 110px 8px;*/
	background:url(./images/arrow_down.gif) no-repeat 180px 8px;
	}
#block-menu-menu-quick-links, 
#block-ekcontent-6{
	background:#FFFFFF;
	border:1px solid #D2D3D3;
	border-top:none;
	margin:1px 0 0 0;
	padding:0px 0 0 0;
	display:none;
	font-size:11px;
	}
#block-menu-menu-quick-links ul.menu, 
#block-ekcontent-6 ul.menu {
	margin:0;
	padding:0;
	
	}
#block-menu-menu-quick-links ul.menu li, 
#block-ekcontent-6 ul.menu li {
	margin:0;
	padding:0;
	}
#quick_links a {
	display:block;
	margin:0;
	padding:4px 6px;
	color:#003366;
	}
#quick_links a:hover {
	background:#003366;
	color:#FFFFFF;
	}

select#quick_links {
	border: 1px solid #d2d3d3;
	width: 162px;
	font-size: 11px;
	padding:2px 0;
}

select.sortare {
	border: 1px solid #d2d3d3;
	width: 100px;
}

.container {
	width: 988px;
	margin: 0 auto;
	border-top: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-left: 1px solid #d3d3d3;
	position: relative;
	z-index: 0;
	text-align: left;
	/*background: #e8e8e8 url(./images/container_bg.png) left top repeat-y;*/
	background: #FFF;
	/*padding-bottom:20px;*/
}

.lang_rtl .container {
	text-align:right;
}

* html .container {
	margin: -1px auto 0;
}

.left {
	float: left; 
	/*width: 198px;
	padding: 21px 23px 12px;
	padding: 21px 10px 12px;*/
	padding:32px 8px 8px;
	width:215px;
	background: white;
}

.right {
	float: right;
	width: 744px;
}

h2, h1.title_f {
	color: #AE0000;
	font-size: 16px;
	font-family: Arial, Verdana, Sans-serif;
	letter-spacing: -1px;
}

.red_line1 h2 a {
	color:#AE0000;
}

h1.title_f {
	color:#003366;
	padding-bottom:5px;
	line-height:1.4em;
	}
h2 {
	font-size:16px;
}




span.left_head_title, 
span.left_head_title a, h2.cal_header {
	color: #AE0000;
	font-size: 15px;
	line-height:16px;
	font-family: Arial, Verdana, Sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
	padding-right:15px;
	/*background: url(./images/arrow_blue.gif) right center no-repeat;*/
}



span.left_head_title a:hover {
	color: #003366;
}

h3 {
	color: #003366;
	font-weight: bold;
	margin-bottom: 4px;
	font-size: 12px;
}


.left_header, .block-menu h2, .bottomBar {
	border-bottom: 1px solid #AE0000;
	padding-bottom: 1px;
}

.left_header a {
	color: #003366;
	font-size: 11px;
}

.left_header a:hover {
	color: #AE0000;
}

a.left_title {
	font-weight: bold;
	font-size: 12px;
	color: #003366;
	text-decoration:none;
	padding-bottom:10px;
}

a.left_title:hover {
	color:#AE0000;
	text-decoration:none;
}



.left_part {
	border-bottom: 1px solid #dbdbdb;
	padding: 12px 0 11px;
	clear: both;
	line-height: 17px;
	overflow:hidden; 
}
.left_part p {
	margin:0;
	padding:0;
	}

.left_part_last {
	padding: 12px 0 10px;
	clear: both;
	line-height: 17px;
}



.date {
	font-size: 10px;
	color: #ae0000;
	margin-bottom: 6px;
	margin-top: 0px;
}

.left_img, .left_part img, .act_img_lbx, .act_img {
	border: 1px solid #124475;
	float: left;
	margin: 3px 7px 2px 0;
	width:90px;
	height:60px;
}



.left .block h2 {
	padding:0 0 4px 0;
	margin:0 0 4px 0;
	border-bottom:1px solid #AE0000; 
}

.header_right { 
	width:734px;
} 

.header_preview { 
	width:728px;
	height:247px;
	padding:3px 3px 3px 3px;
	background:url(/sites/all/modules/ekcontent/images/cslider_bg.jpg) no-repeat 0 0;
	position:relative;
}

.header_preview #block-ekcontent-5, 
.header_preview #slider_right_block{
	position:absolute;
	z-index:100000;
	top:20px;
	right:20px;
	width:185px;
	color:#fff;
}
.header_preview #block-ekcontent-5 h2, 
.header_preview #slider_right_block h2{
	border-bottom:1px solid #dd0000;
	color:#fff;
	padding:0 0 5px 0;
	margin:0 0 5px 0; 
}
.header_preview #block-ekcontent-5 li, 
.header_preview #slider_right_block li, 
.left #block-ekcontent-6 li{
	padding: 2px 0 2px 15px;
	background: url(./images/arrow_red.gif) no-repeat -3px 2px;
	margin:0; 
}
.header_preview #block-ekcontent-5 a, 
.header_preview #slider_right_block a {
	color:#fff;
}

.contentdiv {
	background:url(/sites/all/modules/ekcontent/images/cslider_bg.jpg) no-repeat -2px -2px;
}

.header_preview img {
	margin-right: 8px;
	float:left;
}

h4.preview_title {
	font-size: 18px;
	color: white;
	font-weight:normal;
	padding-top: 8px;
	padding-bottom: 4px;
	margin-bottom:6px;
	text-align: left;
	border-bottom:1px solid #bb0000; 
}

a.detalii {
	background: url(./images/arrow.gif) left center no-repeat;
	padding:2px 4px;
	padding-left: 12px;
	color:#f9d164;
	float:right;
}

a.detalii:hover {
	text-decoration: underline;
	color:#f9d164;
}

.br_size {
	font-size: 7px;
}


.red_line {
	background: #AE0000;
	width: 715px;
	height: 25px;
	clear: both;
	padding-left: 29px;
	padding-top: 14px;
	overflow: hidden;
	color:white;
}

.blue_line {
	background: #003366;
	width: 715px;
	height: 25px;
	clear: both;
	padding-left: 29px;
	padding-top: 14px;
	overflow: hidden;
	color:white;
}

.red_line1 {
	width: 491px;
	float: left;
}

.red_line2 {
	width: 214px;
	float: left;
	padding-left: 10px;
}

.red_corner1 {
	background: white url(./images/red_corner_left.jpg) left top no-repeat;
	height: 25px;
	float: left;
	padding: 0px 0 0 10px;
	overflow:hidden;
}
.content_right .red_corner1 {
	margin-left:6px;
}

.red_corner2 {
	background: url(./images/red_corner_right.jpg) right top no-repeat;
	height: 18px;
	padding-right: 12px;
	padding-top: 6px;
	float: left;
}

.blue_corner1 {
	background: white url(./images/blue_corner_left.jpg) left top no-repeat;
	height: 25px;
	float: left;
	padding: 0px 0 0 10px;
}

.blue_corner2 {
	background: url(./images/blue_corner_right.jpg) right top no-repeat;
	height: 18px;
	padding-right: 10px;
	padding-top: 7px;
	float: left;
}

.ek_content {
	width: 744px;
	/*padding-bottom: 21px;*/
	background: url(./images/red_line_bg.png) repeat-x left top;
}

.ek_content #block-ekfrontpage-fpc {
	float: left;
	/*width: 500px;*/
	width: 510px;
	overflow:hidden;
	}
	
.ek_content_bg{
	width:734px;
	background:#e8e8e8 url(./images/red_line_bg.png) repeat-x left top;
	float:left;
}


.content_left {
	float: left;
	/*width: 500px;*/
	width:504px;
	padding-left: 8px;
	overflow: hidden;
	padding-top:14px;
}

.clear_padd{
	padding-left:0;
	}

.content_left_wide {
	width:736px;
}

.content_right {
	/*float: right;*/
	float:left;
	width: 214px;
	/*padding-right: 9px;*/
	padding-left: 9px;
	padding-top:14px;
}

* html .content_right {
	overflow:hidden;
}

.content_left_part_big {
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 2px solid #fec938;
	/*width: 464px;*/
	width:480px;
	background: white;
	padding: 11px;
	/*margin-bottom: 20px;*/
	margin-bottom: 4px;
	overflow:hidden;
}

.content_left_part_big_home {
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 2px solid #fec938;
	/*width: 464px;*/
	width:502px;
	background: white;
	padding: 11px;
	/*margin-bottom: 20px;*/
	margin-bottom: 4px;
	overflow:hidden;
	}

.content_left_part_big, .content_left_part_big_home {
/*	width:710px;*/
	padding:8px;
}

.content_left_part_big_home {
	padding:8px 0 0;
}

.content_left_part_big_wide {
	width:710px;
}

.content_left_part_big2 {
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 2px solid #fec938;
	width: 444px;
	background: white;
	padding: 17px;
}

.content_left_part_big_no_padd {
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 2px solid #fec938;
	width: 478px;
	background: white;
	padding-top: 20px;
	color: #666666;
}

.content_big_right {
	float: right;
	/*width: 200px;*/
	width: 240px;
}

img.home_right {
	/*padding: 4px;*/
	/*border: 1px solid #124475;*/
}

a.centru_presa {
	background: url(./images/centru_presa.png) 0 0 no-repeat;
	display: block;
	width: 130px;
	height: 20px;
	padding: 3px 0 0 26px;
	color: white;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 17px;
	float: left;
}

a.centru_presa:hover {
	background: url(./images/centru_presa.png)  0 -27px no-repeat;
	text-decoration: none;
	color: white;
}
ul.home_links, ul.home_links_top {
	clear:left;
	margin-top:4px;
	}
ul.home_links li, 
.art ul li, 
.content_left_part_big_home ul.menu li, 
.box_container ul.menu li, 
.box_container div.last a {
	background: url(./images/arrow_red.gif) left top no-repeat;
	display:block; 
	padding-left: 18px;
	margin: 1px 0;
	/*font-weight:bold;*/
}

.art ul li {
	font-weight:normal;
}

ul.home_links li.last, 
ul.home_links_top li.last, 
.box_container div.last a, 
.content_left_part_big_home div.last a{
	clear:both;
	background: url(./images/arrow_red.gif) left top no-repeat;
	float:right;
	margin-top:10px;
	padding-left:18px;
	}
	
div.hp_contact_data div.last a {font-weight:bold}	
	
.content_left_part_big_home .col_12_left div.last {
	float:right;
}
.content_left_part_big_home .col_12_left div.last a {
	margin-top:5px;
}
ul.home_links_top li{
	background: url(./images/arrow_blue.gif) left top no-repeat;
	padding-left: 18px;
	margin: 1px 0;
	/*font-weight:bold;*/
	}
	
ul.home_links_top li.last{
	background: url(./images/arrow_red.gif) left top no-repeat;
	padding-left: 18px;
	margin: 1px 0;
	/*font-weight:bold;*/
	}

.art_bottom_links ul li {
	background: none;
	padding-left:0;
	}

a.home_link, 
.content_left_part_big_home ul.menu li a, 
.box_container ul.menu li a {
	/*color: #003366;*/
	color:#005288;
}

a.home_link:hover, 
.content_left_part_big_home ul.menu li a:hover, 
.box_container ul.menu li a:hover {
	color: #AE0000;
}

.box_container {
	float: left;
	/*width: 240px;*/
	width:249px;
	padding:0;
	/*margin: 0 3px 20px 0;*/
	margin: 0 6px 4px 0;
	overflow: hidden; 
}

.nom {
	margin:0 0 4px 0;
}

.box_top_content {
	background: #e8e8e8 url(./images/bg_bottom.png) left bottom repeat-x;
	height: 26px;
	/*width: 230px;*/
	width: 248px;
	overflow:hidden;
}

.box_top_container {
	background: #ededed url(./images/box_top_1.png) left top no-repeat;
	float: left;
	height: 26px;
	padding-left: 20px;
	overflow:hidden;
}

.box_top_right {
	background: url(./images/box_top_2.png) right top no-repeat;
	float: left;
	height: 18px;
	padding: 8px 10px 0 0;
	overflow:hidden;
}

* html .box_top_right {
	padding-top: 7px;
}

.box_content {
	/*width: 200px;*/
	width:229px;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 2px solid #fec938;
	min-height: 170px;
	height:234px;
	background: #ffffff;
	/*padding: 18px 20px 10px;*/
	padding:18px 9px 10px;
	margin-bottom:8px;
}

.box_content img {
	margin-bottom: 10px;
	width:229px;
	height:85px;
	border:1px solid #124475;
}
img.hp_0 {
	border:1px solid #124475;
}

.content_right_part2 {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 2px solid #fec938;
	width: 193px;
	background: white;
	padding: 8px 10px 8px;
	margin-bottom: 10px;
	margin:0;
	overflow: hidden;
	float:right;
	height:180px;
}

table.calendar {
	border: 1px solid #dbdbdb;
	width: 190px;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	margin-bottom: 10px;
	border-collapse: collapse;
}

table.calendar td, table.calendar th {
	border: 1px solid #e9e9e9;
	padding: 4px 5px;
	text-align:center;
}

* + html table.calendar td, * html table.calendar td {
	border: 1px solid #e4e4e4;
}


table.calendar td.table_header, caption.table_header {
	background: #003366;
	color: white;
	text-align: left;
	border: 1px solid #003366;
	border-bottom: 0;
}

caption.table_header {
	padding:2px;
	}

a.zi {
	color: #666666;
}

a.zi:hover {
	color: black;
}

td.zi_selectata, td.zi_selectata a {
	color: #AE0000;
	background: #F0F0F0;
}

td.zi_selectata a:hover {
	color: #003366;
}

td.zi_curenta {
	background:#AE0000;
	color:#FFFFFF;
	}
td.zi_curenta a {
	color:#FEC938;
	}
	
td.zi_curenta a:hover {
	color:#FFFFFF;
	}

a.prev_month {
	margin: 0 2px;
}

.box_container2 {
	width: 215px;
	margin: 0 0 20px;
	overflow: hidden;
	clear:both;
} 

.tab_hght {
	height:215px;
}

.tab_hght_en {
	height:222px;
}

.tab_hght_fr {
	height:272px;
}

.box_content2 {
	width: 193px;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 2px solid #fec938;
	/*min-height: 157px;*/
	height: 57px;
	background: white;
	padding: 0px 10px 5px;
	color: #003366;
	overflow:hidden;
}



.font_11 {
	margin-top:16px;
	font-size:11px;
	}

.box_content2 img {
	margin-bottom: 10px;
}

.right_banners {
	margin-top:10px;
}


.banner_div, .right_img, .right_banners img {
	background: white;
	border: 1px solid #124475;
/*	padding: 4px;*/
	margin-bottom: 6px;
}
.banner_div img, .right_banners img {
	/*width:205px;*/
	width:213px;
	height:65px;
	}
.right_banners p {
	padding:0;
	margin:0;
	line-height:0;
	}

.footer_container {
	margin: 0 auto;
	width: 990px;
}

.footer {
	/*background: white;*/
	/*width: 724px;*/
	color:#E8E8E8; 
	width: 988px;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	font-size: 11px;
	font-family: Arial, Sans-serif, Verdana, Tahoma;
	color: #d3d3d3;
	float: left;
	padding: 10px 0 10px 0px;
	height: 12px;
	text-align: left;
}

.footer_right {
	width: 34px;
	float: left;
}
.footer ul.menu {
	padding:0;
	margin:0 0 0 5px;
	width:600px;
	text-align:left; 
	}
.footer li {
	float:left;
	padding:0;
	margin:0;
	}

.footer a {
	color: #003366;
	margin: 0 15px;
}

.footer li a {
	border-right:1px solid #CCC;
	padding:0 10px 0 5px;
	margin:0;
	}
	
.footer li.last a {
	border:none;
	}
	
.footer a:hover {
	text-decoration: none;
	color:#AE0000;
}



.copy {
	color: #003366;
	float:right;
	padding-right:15px;
	width:200px;
	text-align:right; 
}

.breadcrumbs {
	min-height: 17px;
	height: auto;
	border-bottom: 1px solid white;
	background: #003366;
	padding: 3px 8px 0 8px;
	font-size: 11px;
	color: white;
	z-index:999999999;
}

.breadcrumbs a {
	color: white;
	margin: 0 4px;
}

.breadcrumbs a:hover {
	color: #d3d3d3;
}

.art {
	border-bottom: 1px solid #d3d3d3;
	padding: 10px 0;
	letter-spacing: 0;
	clear: both;
	line-height: 1.3em;
	text-align:justify;
	overflow:hidden;
}


div.gal {
	border-bottom: 0px none;
	padding:0 0 0;
	letter-spacing: 0;
	clear: both;
	line-height: 1.3em;
	margin-bottom:0;
}

.art_last {
	padding: 10px 0;
	letter-spacing: 0;
	clear: both;
	line-height: 1.3em;
	border:none;
}

/*.art img {
	margin: 0 14px 10px 0;
	float: left;
}*/

h1.art_title, h2.art_title, h2.art_title a {
	color: #003366;
	font-size: 14px;
	letter-spacing: 0;
	margin: 0 0 5px;
	letter-spacing:-1px;
	font-weight:bold;
	line-height:1.4em;
}
h1.art_title {
	font-size:16px;
	
}

h2.art_title, h2.art_title a {
	font-size:12px;
	letter-spacing:normal;
}

h2.art_title a:hover {
	color:#ae0000;
	text-decoration:none;
	}

.art_s_cont {
	background: url(./images/arrow_blue.gif) 0 2px no-repeat;
	padding-left: 20px;
	margin: 0;
}

.paginare {
	color: #003366;
	font-size: 12px;
	margin: 30px 0 30px 20px;
}

a.no, a.no_sel, a.no_pct, li.pager-current {
	text-decoration: none;
	color: #AE0000;
	margin: 0 5px 0 10px;
	font-weight: bold;
}

a.no, a.no_pct, li.pager-item, li.pager-item a {
	color: #003366;
}

a.no:hover, a.no_pct:hover, li.pager-item a:hover {
	text-decoration: none;
	color: #ae0000;
}

a.prev, a.next {
	color:#003366;
	margin: 0 6px;
}

.padd {
	padding-top: 37px;
}

h5 {
	color: #ae0000;
	font-size: 12px;
	margin-bottom: 5px;
}

ul.other_art {
	margin-bottom: 10px;
	background: white;
	font-size:11px;
}

ul.other_art li {
	border: 1px solid #d3d3d3;
	border-bottom: 0;
	padding: 6px 6px 6px 25px;
	background: url(./images/arrow_blue.gif) 2px 7px no-repeat;
}

ul.other_art li.last_li {
	border: 1px solid #d3d3d3;
	padding: 6px 6px 6px 25px;
	background: url(./images/arrow_blue.gif) 2px 7px no-repeat;
}

/* ---------- left menu ------------- */


#left_menu ul, #left_menu ul li, .site-map ul.menu li {
	background:none;
	font-weight:normal;
	list-style:none;
	padding:0;
	margin:0;
	
	}

ul.left_menu_list, #left_menu ul {
	
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
}

ul.left_menu_list li.left_menu_li, #left_menu ul li, .site-map ul.menu li {
	background: url(./images/arrow_blue.gif) 0 7px no-repeat;
	padding: 7px 0 7px 22px;
	border-bottom: 1px solid #dbdbdb;
}

.site-map ul.menu li {
	border-bottom:none;
	font-size:14px;
	font-weight:bold;
}

.site-map ul.menu li ul li {
	border-bottom:none;
	font-size:12px;
	font-weight:normal;
}

ul.left_menu_list li.left_menu_li_sel {
	background: url(./images/arrow_red.gif) 0 7px no-repeat;
	padding: 7px 0 7px 22px;
	border-bottom: 1px solid #dbdbdb;
}

ul.left_menu_list li.left_menu_li_last, #left_menu ul li.last {
	background: url(./images/arrow_blue.gif) 0 7px no-repeat;
	padding: 7px 0 7px 22px;
}

ul.left_menu_list li.left_menu_li_last_sel {
	background: url(./images/arrow_red.gif) 0 7px no-repeat;
	padding: 7px 0 7px 22px;
}

#left_menu ul li {
	color: #003366;
	}


	/* ----------- left submeniu ------------ */
	
	ul.submenu, #left_menu ul li ul {
		margin-left: 3px;
		margin-top: 5px;
		/*border-bottom: 1px solid #dbdbdb;*/
	}
	
	ul.submenu li.subm_li, #left_menu ul li ul li, #left_menu ul li ul li.last {
		background: url(./images/subm_bg.gif) 0 5px no-repeat;
		padding: 5px 0 5px 8px;
		line-height: 17px;
		border:0px none;
	}
	
	ul.submenu li.subm_li_sel {
		background: url(./images/subm_bg_red.gif) 0 5px no-repeat;
		padding: 5px 0 5px 8px;
		line-height: 17px;
	}

	
	/* ----------- end of left submeniu ------------ */

		/* ------------ subsubmeniu ------------ */
		
		ul.subm2, #left_menu ul li ul li ul {
			margin-left: 13px;
			margin-top: 5px;
		}
		
		ul.subm2 li.subm2_li, #left_menu ul li ul li ul li, #left_menu ul li ul li ul li.last {
			background: url(./images/subm2_bg.gif) 0 5px no-repeat;
			padding: 5px 0 5px 8px;
			line-height: 17px;
		}
		
		ul.subm2 li.subm2_li_sel {
			background: url(./images/subm2_bg_red.gif) 0 5px no-repeat;
			padding: 5px 0 5px 8px;
			line-height: 17px;
		}
		
		
		/* ------------ end of subsubmeniu ------------ */
		
/* ---------- end of left menu ------------- */


.left a  {
	/*color: #003366;*/
	color: #124475;
	}

.left a:hover, .left a.active {
	color: #AE0000;
	}

a.more, .more a, a.more_decl, a.more_comm, a.more_even, 
.content_right .more a {
	background: url(./images/more.png) no-repeat 0 0;
	width: 85px;
	height: 20px;
	display: block;
	padding: 1px 0 0 15px;
	color: white;
	margin-top: 7px;
	font-size: 11px;
	clear:both;
}

.more a {
	/*padding-top:1px;*/
	}

a.more_decl {
	width: 105px;
	padding-top:3px;
	background: url(./images/more_decl.png) no-repeat 0 0;
	}
	
a.more_comm, a.more_even {
	width: 155px;
	padding-top:3px;
	background: url(./images/more_comm.png) no-repeat 0 0;
	}

a.more:hover, .more a:hover, a.more_decl:hover, a.more_even:hover, a.more_comm:hover {
	color:#FFFFFF;
	text-decoration:none;
	background: url(./images/more.png) no-repeat 0 -25px;
}

a.more_decl:hover {
	background: url(./images/more_decl.png) no-repeat 0 -25px;
}

a.more_comm:hover, a.more_even:hover {
	background: url(./images/more_comm.png) no-repeat 0 -25px;
}

p.txt {
	margin: 20px 0 0;
}

.gallery_info {
	width:140px;
	clear:left;
	padding:3px 0;
	font-size:11px;
	}
.gallery_info p {
	padding:2px 0;
	margin:0;
	}

.conducere {
	color: #666666;
	line-height: 17px;
}

.conducere img {
	margin-bottom: 10px;
}

.conducere_part {
	float: right;
	width: 200px;
	margin-right: 97px;
	padding-bottom: 7px;
	color: #666666;
	border-bottom: 1px solid #dbdbdb;
	line-height: 20px;
}

* html .conducere_part {
	margin-right: 47px;
}

h2.cond, h2.cond a {
	color: #003366;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0;
}

h2.cond a:hover {
	color:#AE0000;
	}

.fotocronica {
	margin-bottom: 30px;
}

.fotocr_right {
	width: 282px;
	float: right;
	line-height: 20px;
	color: #666666;
	font-size: 11px;
}
.videocr_right {
	width:250px;
}


span.detalii_blue a, a.detalii_blue {
	background: url(./images/arrow_blue.gif) -5px 0px no-repeat;
	padding-left: 12px;
	color: #003366;
	margin:0;
}

span.detalii_blue a:hover, a.detalii_blue:hover {
	color: #AE0000;
}

a.detalii_blue2 {
	background: url(./images/arrow_blue.gif) 0 1px no-repeat;
	padding-left: 18px;
	color: #003366;
	font-weight: bold;
}

a.detalii_blue2:hover {
	color: #AE0000;
}

.red_right {
	float: right;
	/*width: 125px;*/
	width: 114px;
	margin-right: 5px;
	margin-top: 0px;
	color: white;
	font-size: 11px;
	text-align:right;
}
.red_right_drop_downs {
	width: 200px;
}

.red_right select {	
	font-size:11px;
	margin-right:10px;
	}

.red_right img {
	margin-right: 5px;
}

.red_right a {
	color: white;
	font-size: 10px;
}

.red_right a:hover {
	color: #003366;
}

.sep {
	margin: 0 10px;
}

.pre_decizie {
	color: #AE0000;
	margin-bottom: 10px;
}

.decizie {
	color: #666666;
	padding: 13px 0;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-color: #003366;
	border-style: double;
}

.decizie_last {
	color: #666666;
	padding: 13px 0;
}

a.title_blue {
	background: url(./images/arrow_blue.gif) 0 1px no-repeat;
	font-size: 13px;
	padding-left: 20px;
	font-weight: bold;
	color: #003366;
}

a.title_blue:hover {
	background: url(./images/arrow_red.gif) 0 1px no-repeat;
	color: #AE0000;
}

a.pdf_a {
	margin-left: 325px;
}

a.pdf_a2 {
	margin-left: 230px;
}

.hotarare {
	margin-left: 20px;
	margin-bottom: 10px;
	color: #003366;
	font-weight: bold;
}

.nota {
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	padding: 7px 0 5px;
	margin-bottom: 10px;
}

.nota img {
	margin-bottom: 3px;
}

.cedo {
	background: url(./images/bullet.jpg) 0 2px no-repeat;
	padding-left: 14px;
	margin-bottom: 20px;
	font-weight: bold;
}

p.sub_cedo {
	background: url(./images/bullet_mic.jpg) 0 3px no-repeat;
	text-indent: 22px;
	margin-bottom: 18px;
}

.contact_top {
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

h3.contact {
	color: #ae0000;
	font-size: 12px;
	margin-bottom: 10px;
	font-family: Tahoma, Verdana;
}

.cv1 {
	background: url(./images/1.jpg) 0 1px no-repeat;
	padding-left: 34px;
}

.cv2 {
	background: url(./images/2.jpg) 0 1px no-repeat;
	padding-left: 34px;
}

.cv3 {
	background: url(./images/3.jpg) 0 1px no-repeat;
	padding-left: 34px;
}

table.decl_avere {
	width: 478px;
	margin-bottom: 50px;
}

table.decl_avere td {
	border-bottom: 1px solid #d3d3d3;
	padding: 8px 13px;
}

table.decl_avere tr.gri {
	background: #f1f1f1;
}

.blue {
	color: #003366;
	font-weight: bold;
	margin-bottom: 5px;
}

.galerie {
	margin: 30px 47px;
}

.galerie img.galerie_left {
	float: left;
	margin: 0 54px 20px 0;
}

p.bullet {
	background: url(./images/bull.jpg) 0 4px no-repeat;
	padding-left: 14px;
	margin-bottom: 20px;
}

.sort {
	text-align: right;
	color: #003366;
	margin-bottom: 10px;
}

.ambasade_l {
	float: left;
	width: 215px;
}

.ambasade_r {
	float: right;
	width: 215px;
}

p.ambasade_contact {
	color: #001a49;
	margin-bottom: 7px;
}

a.a_bg {
	background: url(./images/a_bg.png) 0px 0px no-repeat;
	width: 211px;
	height: 26px;
	padding-top: 10px;
	color: white;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
}

a.a_bg:hover {
	background: url(./images/a_bg.png) 0px -36px no-repeat;
}

.item-list ul, .item-list ul li {
	list-style:none;
	padding:0;
	margin:0;
	}
	
.field-label-inline, .field-label-inline-first {
	color:#666;
	}

.field-label-inline, .field-label-inline-first {
	display:inline;
	}
	
.teaser_img {
	border: 1px solid #dbdbdb;
	padding: 3px;
	float: left;
	margin: 2px 6px 6px 0px;
	width:100px;
}



	
img.img_left, img.img_right,
img.img_left_lbx, img.img_right_lbx{
	margin-bottom:5px;
	border: 1px solid #124475;
	/*padding: 4px;*/
	}
img.img_left, 
img.img_left_lbx {
	float:left;
	margin-right:6px;
	margin-left:1px;
	}
img.img_right,
img.img_right_lbx{
	float:right;
	margin-left:6px;
	}
	
.group_art img.img_left, 
.group_art img.img_right, 
.group_art img.img_left_lbx, 
.group_art img.img_right_lbx {
	margin-bottom:0;
}

a.left_header_title, span.left_header_title {
	color: #AE0000;
	font-size: 16px;
	padding: 0 5px 0 0;
	margin:0;
	font-weight: bold;
	letter-spacing: -1px;
}
a.left_header_title:hover {
	color:#003366;
	}
	
	
a.left_header_title_right {
	color: #003366;
	font-size:12px;
	padding: 3px 0 0 20px;
	margin:3px 0 0;
	font-weight: bold;
	background: url(./images/arrow_blue.gif) left center no-repeat;
	}
	
a.left_header_title_right:hover {
	color:#AE0000;
	}
	
.art_bottom_links {
	clear:both;
	margin-top:10px;
	padding:5px 0;
	text-align:left;
	}
	
.art_toc {
	clear:both;
	margin-top:30px;
	}
ul.pager, ul.links {
	padding-top:10px;
	padding-bottom:10px;
	clear:both;
	}


#textSizer {
	float:right;
	padding-left:30px;
	}
a#smallerText {
	font-size:0.8em;
	}
a#largerText {
	font-size:1.2em;
	}
	
li.active-trail a {
	color:#AE0000;
	}
	
li.active-trail li a, li.active-trail a:hover {
	color:#003366;
	}
li.active-trail li.active-trail a, li.active-trail li a:hover {
	color:#AE0000;
	}

li.active-trail li.active-trail li a, li.active-trail li.active-trail a:hover {
	color:#003366;
	}
	
li.active-trail li.active-trail li.active-trail a, li.active-trail li.active-trail li a:hover {
	color:#AE0000;
	}
	
li.active-trail li.active-trail li.active-trail li a, li.active-trail li.active-trail li.active-trail a:hover {
	color:#003366;
	}
li.active-trail li.active-trail li.active-trail li a.active, 	
li.active-trail li.active-trail li.active-trail li.active-trail a,
li.active-trail li.active-trail li.active-trail li a:hover {
	color:#AE0000;
	}
	
li.active-trail li.active-trail li.active-trail li.active-trail li a, li.active-trail li.active-trail li.active-trail li.active-trail a:hover {
	color:#003366;
	}
	
li.active-trail li.active-trail li.active-trail li.active-trail li.active-trail a, li.active-trail li.active-trail li.active-trail li.active-trail li a:hover {
	color:#AE0000;
	}

p.file_link_PDF_right {
	float:right;
	padding:5px 28px 5px 5px;
	margin-left:10px;
	background:url(./images/pdf_24.png) no-repeat right center;
	width:200px;
	border:1px solid #dfdfdf;
	}
	
p.file_link_PDF_left {
	float:left;
	padding:5px 28px 5px 5px;
	margin-right:10px;
	background:url(./images/pdf_24.png) no-repeat right center;
	width:200px;
	border:1px solid #dfdfdf;
	}

p.file_link_WORD_right {
	float:right;
	padding:5px 28px 5px 5px;
	margin-left:10px;
	background:url(./images/pdf_24.png) no-repeat right center;
	width:200px;
	border:1px solid #dfdfdf;
	}
	
p.file_link_WORD_left {
	float:left;
	padding:5px 28px 5px 5px;
	margin-right:10px;
	background:url(./images/pdf_24.png) no-repeat right center;
	width:200px;
	border:1px solid #dfdfdf;
	}
	
p.field_date {
	padding-bottom:4px;
	}
	
span.print {
	display:block;
	float:right;
	text-align:right;
	margin:0 5px;
	
	}
span.print a {
	padding-left:19px;
	background:url(./images/print.png) no-repeat left center;
	}
span.print a:hover {
	color:#FEC938;
	}
	
.book-navigation {
	clear:both;
	margin-top:15px;
	}
#block-ek_term-0 {

	}


	
/* Search results */
#edit-category {
	width:410px;
	border:1px solid #D2D3D3;
	}
	
/* gallery styles */
ul.galleries, ul.images {
  list-style-type : none;
  margin : 0;
  padding : 0;
}

ul.galleries li, ul.images li,
div.fotocr_item{
  position : relative;
  background : #eeeeee;
  border : 1px #cccccc solid;
  margin : 1em 0;
  padding : 1em;
	width:438px;
}

div.fotocr_item {
	margin:15px 0;
}

div.slider_item {
	width:auto;
	overflow:hidden;
	padding:6px;
	float:left;
	margin:0 7px 7px 0;
}

div.album_item {
	width:152px;
	overflow:hidden;
	padding:0px;
	float:left;
	margin:0 7px 7px 0;
	background:none;
  border: 0px none;
}

div.fotocr_item_inner {
	width:auto;
	padding:6px;
	margin:0 0 6px 0;
	background : #eeeeee;
  border : 1px #cccccc solid;
}

div.row_start {
	clear:both;
}

div.row_end {
	margin-right:0; 
}

ul.galleries li img, ul.images li img {
  float : left;
  position : relative;
  padding-right : 4px;
  margin-right : 4px;
}

ul.galleries li .count,
ul.galleries li .last,
ul.images li .count,
ul.images li .last {
  clear : left;
  margin : 0;
  padding : 0;
  font-style : italic;
}

.block ul {
	padding:0;
	}
h5.same_term_nodes_h5 {
	margin-top:10px;
	padding-top:10px;
	clear:both;
	}
	
ul.primary {
	margin:5px 0;
	}
ul.secondary {
	padding:3px 0;
	margin:3px 0 15px;
	}
ul.primary li a {
	background:#EFEFEF;
	}
ul.primary li a:hover {
	background:#FFFFFF;
	}
	
ul.secondary li {
	padding:0;
	}
ul.secondary a {
	padding:3px 15px;
}
ul.secondary a.active {
	border:none;
	color:#FF0000;
	font-weight:bold;
	}
	
#search-form .form-item label {
	color:#003366;
	padding:2px 0 5px;
	}
	
#block-ekfrontpage-fpc .red_line1 {
	margin-left:9px;
	}
#block-ekfrontpage-fpc .content_left_part_big_home {
	clear:both;
	}
.content_left_part_big_home {
	margin-bottom:12px;
}
/* ---------- Conectat la M@E social links block ------------- */

ul.social_mae{
	list-style-type: none;
	margin-left:10px;
	}
	
ul.social_mae li{
	float: left;
	display:block;
	width:32px;
	height:32px;
	margin-right:15px;
	}	

ul.social_mae li.last{
	margin: 0;
}

.box_content2 img.ytube{
	margin:10px 0 21px 14px;
	float:left;
}

.box_content2 p.social_txt{
	color:#3E5AAE;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	margin-top:12px;
	}

	

/* ---------- END Conectat la M@E social links block ------------- */

a.new_home_link{
	background: url(./images/new_home_link.png) left 1px no-repeat;
	/*padding:0 0 0 30px;*/
	padding:0 0 0 16px;
	line-height:19px;
	font-style:italic;
	font-weight:bold;
	font-size:12px;
	}
	



.inline_menu ul, .inline_menu ul li {
	list-style:disc;
	list-style-position:inside;
	padding:3px 0 3px 0px;
	margin:0;
	font-size:14px;
	letter-spacing:-1px;
	font-weight:bold;
}

.inline_menu ul li {
	list-style:none;
	margin-bottom:14px;
}
.inline_menu ul li ul,
.inline_menu ul li ul li {
	list-style:disc;
	list-style-position:inside;
	padding:3px 0 3px 0px;
	font-size:12px; 
	font-weight:normal;
	letter-spacing:normal;
	margin:0;
}
.inline_menu ul li ul {
	padding-left:0;
}
.inline_menu ul li ul li {
	padding:2px 0 6px;
	margin:5px 0;
	border-bottom:1px solid #ddd;
}

.inline_menu ul li ul li ul,
.inline_menu ul li ul li ul li {
	padding:3px 0 3px 14px;
	font-size:12px;
	font-weight:normal;
	letter-spacing:normal;
	border:0px none;
}
.inline_menu ul li ul li ul {
	padding-left:0;
}

.preview_title a {
	color:#fff;
}

ul.cf_list {
	list-style:none;
	margin:0;
	padding:0;
}
ul.cf_list li {
	background:none;
	padding-left:0;
} 
p.slider_read_more {
	margin-top:0;
}

ul.search-results {
	padding:10px 0; 
}
ul.search-results li {
	padding:5px 0;
	margin:0;
	border-bottom:1px solid #eee;
}
ul.search-results li h2 {
	padding:5px 0 2px;
	margin:2px 0;
}
ul.search-results li p strong {
	color:#333;
}

ul.search-results li .search-info {
	font-size:11px;
}

#pdf_archive_last_month_filter_holder, 
#pdf_archive_filter_holder{
	margin: 1em 0 0.2em;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
	font-weight:bold;
}



/********** right sidebar blocks ***********/
.content_right h2, 
.content_left .block h2 {
	padding-bottom:4px;
	margin-bottom:7px;
	border-bottom:1px solid #eee;
	font-size:16px;
}


.content_right h3 {
	margin:2px 0 2px;
	padding-bottom:2px;
	font-size:12px;
	letter-spacing:normal;
	font-weight:bold;
}

.content_left .block-ekmaps {
	padding-top:20px;
	clear:both;
}

.content_right .block {
	margin-bottom:15px;
}

.content_left .block-multiblock {
	padding-top:15px;
	clear:both;
}

.content_left .block-ekmaps h2, 
.block-multiblock h2 {
	padding-bottom:4px;
	margin-bottom:7px;
	border-bottom:1px solid #eee;
	font-size:14px;
}

.content_right .block-multiblock h2 {
	font-size:16px;
}


.content_right .country_info_list ul li ul, 
.content_right .country_info_list ul li ul li, 
.content_left .country_info_list ul li ul, 
.content_left .country_info_list ul li ul li {
	list-style:disc;
	list-style-position:inside;
}

.content_right .country_info_list ul li, 
.content_left .country_info_list ul li{
	padding-bottom:6px;
}

.content_right .country_info_list ul li ul li, 
.content_left .country_info_list ul li ul li {
	padding:2px 0 4px 3px;
}

.content_right .country_info_list ul li ul li ul li, 
.content_left .country_info_list ul li ul li ul li {
	padding:2px 0 2px 14px;
	list-style:circle;
	list-style-position:inside;
}

.content_right .country_info_list h5, 
.content_left .country_info_list h5 {
	display:inline;
}

.content_right .right1_first ul li ul, 
.content_left .right1_first ul li ul {
	padding-top:0;
}

#ajax_holder{
	width:730px;
	height:510px;
	padding:15px;
	background:#efefef;
	z-index:100000;
	display:none;
}

#ajax_inner_holder {
	width:710px;
	height:490px;
	padding:10px;
	background:#fff;
}

.content_right ul.country {
	clear:none;
}

#traffic_ro_holder {
	width:988px; margin:0 auto; clear:both; padding:10px 0; text-align:center;
}

table.inline_table {
	border:1px solid #aaa;
	border-collapse:separate;
}
table.inline_table td {
	padding:7px;
	vertical-align:top;
}

.field-field-show-disclaimer {
	border-top:1px solid #cfcfcf;
	padding:10px 0;
	margin:10px 0 0;
	clear:both;
	font-size:11px;
}

.field-field-show-disclaimer a {
	font-weight:bold;
}

.last_updated {
	text-align:right;
	color:#AE0000;
	margin:5px 0;
}

ul.warning_list, 
ul.warning_list li {
	list-style:none;
	padding:0;
	margin:0;
	background:none;
}

ul.warning_list {
	clear:both;
	border:1px dashed #AE0000; 
	margin:0 0 10px;
}

ul.warning_list li {
	padding:10px 10px 10px 40px;
	font-weight:bold;
	color:#fff;
	background:url(images/alert.png) no-repeat 8px 7px;
}

ul.warning_list li.warning_3 {
	background-color:#ff3300;
}

ul.warning_list li.warning_4 {
	background-color:#ff0000;
}

ul.warning_list li.warning_5 {
	background-color:#cc0000;
}

ul.warning_list li.warning_6 {
	background-color:#000000;
}

.travel_warnings_holder {
	overflow:hidden;
}

.travel_warnings_holder ul {
	float:left;
	width:145px;
	margin-right:22px;
	text-align:left;
}

.travel_warnings_holder ul.last {
	margin-right:auto; 
}

.travel_warnings_holder ul li, 
.travel_attn_holder ul li{
	padding-bottom:4px;
}
.travel_warnings_holder, 
.travel_attn_holder {
	border:0px none;
}


.travel_warnings_holder h2, 
.travel_attn_holder h2{
	color:#003366; 
	padding:5px 0 5px; 
	margin:0 0 5px;
	border-bottom:1px solid #dfdfdf;
}

img.country_right_flag_30 {
	width:30px;
	float:right; 
	margin-left:3px;
}

#block-multiblock h2, 
#block-ekmaps h2 {
	overflow:hidden;
}



.red_first_content {
	background:#fff;
	clear:both;
	padding:0 8px 8px;
	overflow:hidden;
}

#block-ekcontent-2 h3 {
	font-weight:bold;
}
.right_part {
	padding-bottom:13px;
}
.content_right a {
	color:#124475; 
}

.content_right h2 a {
	color:#AE0000; 
}


.home_middle_first_half {
	background:url(images/bg_home_first_half.png) repeat-x left bottom; 
	padding:0 6px 10px 8px;
	overflow:hidden;
}
.home_middle_second_half {
	padding:8px 11px 15px 8px;
	overflow:hidden;
}

.col_12_left, 
.col_12_right  {
	float:left;
	width:220px;
}

.col_12_left {
	padding-top:10px;
}

.col_12_right {
	float:right;
	width:254px;
}
.contact_ecard {
	width:254px;
	background:url(images/hp-6_01.png) no-repeat left top;
}
.contact_ecard_inner {
	width:234px;
	padding:10px;
	background:url(images/hp-6_02.png) no-repeat left bottom;
	overflow:hidden;
}
.hp_right_title_link {
	float:right;
	padding-left:5px;
}

.content_left_part_big_home h3 {
	font-size:14px;
	font-weight:bold;
	color:#AE0000;
	letter-spacing:-1px;
	margin:0 0 5px; 
	padding:0 0 3px;
	border-bottom:1px solid #ae0000;
}
.content_left_part_big_home .col_12_left  h3 {
	border:0px none;
}
.contact_ecard {
	color:#003366;
}
.contact_ecard p {
	padding:1px 0; 
	margin:1px 0; 
}

.content_left_part_big_home h3 a {
	color:#AE0000;
}
a .hp_right_title_link {
	color:#003366;
	font-weight:normal;
	font-size:12px;
	letter-spacing:normal;
	clear:both;
	text-align:right;
}

.red_txt, 
a.red_txt {
	color:#AE0000;
}

.hp_0, 
.menu-block-7_1 ul.menu {
	float:left;
	margin-right:5px;
}
ul.hp_0_right, 
.menu-block-7_1 ul.menu {
	clear:none;
	float:right;
	width:113px;
}

.col_12_left_a, 
.col_12_right_a {
	width:234px;
	float:left;
}
.col_12_right_a {
	float:right;

}

.col_12_left_a {
	padding-right:9px;
	border-right:1px dotted #ae0000;
	width:230px;
}

.no_border {
	border:0px none;
}

.local_amb_menu_block h3 {
	font-size:15px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#ae0000;
	padding-bottom:4px;
	margin-bottom:6px;
	border-bottom:1px solid #ae0000;
}

ul.home_links li.more_right {
	padding:0; 
	background:none; 
	text-align:right;
}

.amb_left_menu_block {
	clear:both; 
	overflow:hidden; 
	padding-bottom:20px;
}

#left_menu .block {
	margin-bottom:15px;
}

#left_menu #block-ekcontent-12 {
	margin-bottom:0;
}

.hp_contact_logo {
	float:right;
}

.footer_banners, 
.h_banners {
	padding:10px 10px 8px 13px;
	border-bottom: 5px solid #e0e0e0;
	border-top: 5px solid #E8E8E8;
	overflow:hidden;
}



.footer_banners ul, 
.h_banners ul {
	text-align:center;
}
.footer_banners ul li, 
.h_banners ul li {
	display:inline;
	margin-right:6px;
}
.h_banners ul li {
	margin-right:8px;
}

.footer_banners ul li.last, 
.h_banners ul li.last {
	margin-right:0;
}

.footer_banners ul li img, 
.h_banners ul li img {
	border:1px solid #124475;
}

.h_banners ul li img {
	width:178px;
	height:60px;
	border:1px solid #124475;
}

.h_banners ul li {
	width:180px;
	height:62px;
	margin:0;
	padding:0 6px 0 6px;
}

.h_banners ul {
	width:970px;
	overflow:hidden; 
}

.h_banners ul li.jcarousel-item-horizontal {
	width:180px;
	height:62px;
}

.h_banners .jcarousel-clip-horizontal {
	width:960px;
}


img.img_center, 
img.img_center_lbx {
	display:block;
	margin:5px auto; 
	clear:both;
}

.slider_right_read_more {
	text-align:right;
}

.left_special_lang ul li {
	padding-bottom:10px;
}


/***** RTL *****/
.lang_rtl .red_corner1 {
	float:right;
	margin-right:10px;
}

.lang_rtl h1 {
	text-align:right;
}

.lang_rtl #textSizer {
	float:left;
	padding-left:0;
	padding-right:30px;
}


.lang_rtl .header_right {
	margin-right:10px;
}

.lang_rtl .left {
	padding-left:13px;
}

.lang_rtl .top, 
.lang_rtl .semitop {
	margin-right:0;
}

.lang_rtl .logo {
	width:119px;
}


.form-item .description {
	font-size: 1em;
	line-height: 1.5em;
}	

.mi-facebook { 
background: transparent url('/misc/fb_icon.png') no-repeat 0 0 scroll;
padding-left: 20px;
line-height: 18px;
padding-top: 2px;
padding-bottom: 2px;
}

.mi-instagram { 
background: transparent url('/misc/in_icon.png') no-repeat 0 0 scroll;
padding-left: 20px;
line-height: 18px;
padding-top: 2px;
padding-bottom: 2px;
}

.mi-youtube { 
background: transparent url('/misc/yt_icon.png') no-repeat 0 0 scroll;
padding-left: 20px;
line-height: 18px;
padding-top: 2px;
padding-bottom: 2px;
}

.mi-twitter { 
background: transparent url('/misc/tw_icon.png') no-repeat 0 0 scroll;
padding-left: 20px;
line-height: 18px;
padding-top: 2px;
padding-bottom: 2px;
}

a.warning-item {
	background: url(./images/warning_sign.gif) left bottom no-repeat;
	padding-left: 22px;
	padding-top: 3px;
	margin-left:3px;
	dddddisplay:none;
}
